org.eclipse.wst.jsdt.ui.dialogs

## Interface ITypeSelectionComponent

    public interface ITypeSelectionComponent

Interface to access the type selection component hosting a type selection extension.

This interface is not intended to be implemented by clients.

Provisional API: This class/interface is part of an interim API that is still under development and expected to change significantly before reaching stability. It is being made available at this early stage to solicit feedback from pioneering adopters on the understanding that any code that uses this API will almost certainly be broken (repeatedly) as the API evolves.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `triggerSearch()` Triggers a search inside the type component with the current settings.

### Method Detail

#### triggerSearch

    void triggerSearch()

Triggers a search inside the type component with the current settings.